#imCel6_01 {position: absolute; top: 0px; left: 10px; height: 429px; width: 410px; overflow: hidden; }
#imSSCont_1 {border: 2px solid #C0C0C0; width: 406px; margin: auto; }
#imSSBackg_1 {width: 406px; height: 304px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_1 {position: absolute; top: 39px; left: 53px; }
#imSSDescr_1 {font: 11px Tahoma; color: #000000; width: 406px; overflow: hidden; position: absolute; top: 225px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_01 {padding: 0px; }
#imCel6_01_Cont {text-align: center; height: 429px; overflow: hidden; }
#imCel0_00 {position: absolute; top: 0px; left: 430px; height: 429px; width: 410px; overflow: hidden; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .fc0 {color: #000000; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 429px; overflow: hidden; }
#imCel3_00 {position: absolute; top: 439px; left: 10px; height: 280px; width: 410px; overflow: hidden; }
#imObj3_00 {padding: 0px; }
#imCel3_00_Cont {text-align: center; height: 280px; overflow: hidden; }
#imCel0_02 {position: absolute; top: 439px; left: 430px; height: 280px; width: 410px; overflow: hidden; }
#imObj0_02 .ff0 {font-family: Times New Roman; }
#imObj0_02 .ff1 {font-family: Tahoma; }
#imObj0_02 .ff2 {font-family: Tahoma; }
#imObj0_02 .fc0 {color: #000000; }
#imObj0_02 .fc1 {color: #FFFFFF; }
#imObj0_02 .fc2 {color: #000000; }
#imObj0_02 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_02 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_02 {padding: 0px; }
#imCel0_02_Cont {text-align: center; height: 280px; overflow: hidden; }
#imPage {position: relative; height: 759px; }

